Is there any problem using Apple's version of ssdr after my 6300 has been upgraded to ssdr 2.0?

  • 1
  • Question
  • Updated 2 years ago
I'm considering getting the Apple version of ssdr.
Photo of Andrew Thall

Andrew Thall

  • 158 Posts
  • 17 Reply Likes

Posted 2 years ago

  • 1
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9153 Posts
  • 3497 Reply Likes
Official Response
No problems what so ever.  The 6300 and SmartSDR for iOS are SmartSDR v2 "approved".  I have been doing it since May of this year on a 6300 (and a 6500 and a 6700...).
(Edited)